Це відео не доступне.
Перепрошуємо.

Worm gear in Creo Parametric

Поділитися
Вставка
  • Опубліковано 17 сер 2022
  • Join this channel to get access to perks:
    / @cadxtraining
    Let's design Worm gear in Creo Parametric
    /*normal_pressure_angle = αn
    /* transverse_pressure_angle = αt
    /*helix_angle = β
    /*Lead_angle = γ
    /*Worm(1)
    /*Wheel(2)
    /*Center distance(a)
    /*no_of_teeth = pitch_diameter/module
    Parameter consideration:
    Axial_module = 3
    Normal_pressure_angle = 20
    No_of_teeth = 30
    No_of_thread = 1
    Reference_diameter1 = 45
    /*Relations for wheel
    Addendum = Axial_module
    Dedendum = 1.25*Axial_module
    Reference_diameter2 = Axial_module*no_of_teeth
    Tip_diameter2 = Reference_diameter2+(2*addendum)+Axial_module
    Base_diameter2 = Reference_diameter2*cos(normal_pressure_angle)
    Throat_diameter = Reference_diameter2+(2*addendum)
    Tooth_depth = 2.25*Axial_module
    Root_diameter2 = Throat_diameter-(2*Tooth_depth)
    Wheel_facewidth = (2*Axial_module*sqrt((Reference_diameter1/Axial_module)+1))+(1.5*Axial_module)
    /*Relations for worm
    Tip_diameter1 = Reference_diameter1+(2*addendum)
    Base_diameter1 = reference_diameter1*cos(normal_pressure_angle)
    Root_diameter1 = Tip_diameter1-(2*Tooth_depth)
    Worm_facewidth = pi*Axial_module*(4.5+(0.02*no_of_teeth))
    Reference_cylinder_lead_angle = atan((Axial_module*no_of_thread)/(Reference_diameter1))
    Throat_surface_radius = (Reference_diameter1/2)-addendum
    Axial_circular_pitch = pi * Axial_module
    Root_fillet = 0.38*Axial_module
    Teeth_thickness = Axial_circular_pitch/2
    Center_distance = (Reference_diameter1+Reference_diameter2)/2
    Semitopping = 0.1*Axial_module
    Clearance = dedendum - addendum
    Involute equation for wheel:
    theta = 90*t
    base_radius2 = base_diameter2/2
    angle_ratio = theta/360
    S = angle_ratio*pi*base_diameter2
    Xc = base_radius2*cos(theta)
    Yc = base_radius2*sin(theta)
    X = Xc+(S*sin(theta))
    Y = Yc-(S*cos(theta))
    Z = 0
    Involute equation for worm:
    theta = 90*t
    base_radius1 = base_diameter1/2
    angle_ratio = theta/360
    S = angle_ratio*pi*base_diameter1
    Xc = base_radius1*cos(theta)
    Yc = base_radius1*sin(theta)
    X = Xc+(S*sin(theta))
    Y = Yc-(S*cos(theta))
    Z = 0

КОМЕНТАРІ • 24

  • @CADxTraining
    @CADxTraining  2 роки тому +1

    /*normal_pressure_angle = αn
    /* transverse_pressure_angle = αt
    /*helix_angle = β
    /*Lead_angle = γ
    /*Worm(1)
    /*Wheel(2)
    /*Center distance(a)
    /*no_of_teeth = pitch_diameter/module
    Parameter consideration:
    Axial_module = 3
    Normal_pressure_angle = 20
    No_of_teeth = 30
    No_of_thread = 1
    Reference_diameter1 = 45
    /*Relations for wheel
    Addendum = Axial_module
    Dedendum = 1.25*Axial_module
    Reference_diameter2 = Axial_module*no_of_teeth
    Tip_diameter2 = Reference_diameter2+(2*addendum)+Axial_module
    Base_diameter2 = Reference_diameter2*cos(normal_pressure_angle)
    Throat_diameter = Reference_diameter2+(2*addendum)
    Tooth_depth = 2.25*Axial_module
    Root_diameter2 = Throat_diameter-(2*Tooth_depth)
    Wheel_facewidth = (2*Axial_module*sqrt((Reference_diameter1/Axial_module)+1))+(1.5*Axial_module)
    /*Relations for worm
    Tip_diameter1 = Reference_diameter1+(2*addendum)
    Base_diameter1 = reference_diameter1*cos(normal_pressure_angle)
    Root_diameter1 = Tip_diameter1-(2*Tooth_depth)
    Worm_facewidth = pi*Axial_module*(4.5+(0.02*no_of_teeth))
    Reference_cylinder_lead_angle = atan((Axial_module*no_of_thread)/(Reference_diameter1))
    Throat_surface_radius = (Reference_diameter1/2)-addendum
    Axial_circular_pitch = pi * Axial_module
    Root_fillet = 0.38*Axial_module
    Teeth_thickness = Axial_circular_pitch/2
    Center_distance = (Reference_diameter1+Reference_diameter2)/2
    Semitopping = 0.1*Axial_module
    Clearance = dedendum - addendum
    Involute equation for wheel:
    theta = 90*t
    base_radius2 = base_diameter2/2
    angle_ratio = theta/360
    S = angle_ratio*pi*base_diameter2
    Xc = base_radius2*cos(theta)
    Yc = base_radius2*sin(theta)
    X = Xc+(S*sin(theta))
    Y = Yc-(S*cos(theta))
    Z = 0
    Involute equation for worm:
    theta = 90*t
    base_radius1 = base_diameter1/2
    angle_ratio = theta/360
    S = angle_ratio*pi*base_diameter1
    Xc = base_radius1*cos(theta)
    Yc = base_radius1*sin(theta)
    X = Xc+(S*sin(theta))
    Y = Yc-(S*cos(theta))
    Z = 0

    • @motiversitii
      @motiversitii Рік тому

      Is there casing available casting worm gear?

  • @gamesnstuff3075
    @gamesnstuff3075 Рік тому +1

    Best channel on UA-cam for creo

  • @MiklaDfar
    @MiklaDfar Рік тому

    Your gear video tutorials are outstanding. Thanks for your efforts.

  • @0423lnkl
    @0423lnkl Рік тому +1

    Thank you always for your efforts.

  • @adrianoribeiro5107
    @adrianoribeiro5107 6 місяців тому +1

    Hi! I want to thank you for your conten. Its has been very helpfull.

  • @infinitestudycenter4942
    @infinitestudycenter4942 2 роки тому

    Great sir thank your for making things easy

  • @hammadhadi5252
    @hammadhadi5252 2 роки тому

    Thank you sir.

  • @vishalkanaje873
    @vishalkanaje873 Рік тому

    Your genius sir 👍👍

  • @almasamir8430
    @almasamir8430 Рік тому

    Hi awesome upload more videos on creo ptc please

  • @hemjoiser936
    @hemjoiser936 Рік тому

    Sir, Can you make video on spiral bevel gear which can be customise like all this gear model?

  • @infinitestudycenter4942
    @infinitestudycenter4942 2 роки тому

    Make gear box next if possible

  • @user-js3op7vx6b
    @user-js3op7vx6b 6 місяців тому

    hello my friend. and how to create a hypoid worm gear? is the view from the right in your picture?

  • @user-yy7yi6uj5t
    @user-yy7yi6uj5t 6 місяців тому

    Hello please make video on sieve web belt sprocket

  • @umadhangar696
    @umadhangar696 11 місяців тому

    How to increase teeth of worm and worm wheel can you help me.

  • @bhargavvisalpara707
    @bhargavvisalpara707 Рік тому

    Hello sir,
    I also want a video on rack and pinion...
    I hope you consider...

  • @user-lu1vb7gv9k
    @user-lu1vb7gv9k День тому

    36:50 there is a overlap between two gears,is this right?

  • @AbdulRahman-nv4xd
    @AbdulRahman-nv4xd 10 місяців тому

    Followed step by step but helical cut is failed,can you give any suggestions

    • @CADxTraining
      @CADxTraining  10 місяців тому

      Increase the file accuracy

    • @AbdulRahman-nv4xd
      @AbdulRahman-nv4xd 10 місяців тому

      @@CADxTraining couldn't understand,can you explain

    • @CADxTraining
      @CADxTraining  10 місяців тому

      Check in my UA-cam channel

    • @murataydin1793
      @murataydin1793 9 місяців тому

      @@CADxTraining Changin accuracy and/or changing relative to absolute and all other solutions not working. Creo 5, helical sweep did not work.